
QGIS Application - Bug report #927

"CTRL+F" key shortcut for "Zoom To Selection" is gone in Polish interface

2008-01-30 05:09 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10986

Description

In Polish interface the CTRL+F key shortcut for "Zoom To Selection" is gone.

It is present if I start QGIS with English interface though.

The shortcut is very usefull. Please bring it back.

History

#1 - 2008-07-08 10:46 AM - Tim Sutton

- Status changed from Open to In Progress

#2 - 2008-07-08 03:14 PM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

This was caused by a simple typo in the .ts file. Fixed in commit:47fbc24f (SVN r8743).

#3 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
